/*モバイルファーストで製作

-fontsize 11px～20px
-

-ALL
-ALL(スマホ縦)
-スマホ横
-タブレット・PC用

*/



/*ALL　-基本設定-
****************************/

*,
*::before,
*::after {
    box-sizing: border-box;
}

.pc-br {
    display: block;
}

.sp-br {
    display: none;
}

html {
    font-size: 62.5%;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    height: 100%;
}

body {
    font-size: 1.6rem;
    height: 100%;
}

.black {
    background-color: rgba(0, 0, 0, 0.5);
    padding-bottom: 1px;
    box-sizing: border-box;
    margin-bottom: 150px;
}

.howtoplay .black {
    padding-bottom: 10rem;
    box-sizing: border-box;
    margin-bottom: 0;
}

.howtoplay .howtoplay-img-SP {
    display: block;
}
.howtoplay .howtoplay-img-iregular {
    display: none;
}

img {
    width: 100%;
}

.width {
    max-width: 1024px;
    margin: auto;
    height: 100%;
    position: relative;
}

#langNav {
    max-width: 800px;
    margin: auto;
    padding: 20px;
    font-size: 1.2rem;
    color: #000;
    position: absolute;
    z-index: 20;
}

#langNav a {
    color: #000;
    display: block;
    padding: 10px 5px;
    width: 100px;
    background: #fff;
    text-align: right;
    border-top: 1px solid #dadada;
}

#langNav .icon {
    padding-left: 5px;
}

#langBtn {
    width: 100px;
    background: #dadada;
    text-align: right;
    padding: 10px;
    font-size: 1.2rem;
    border-radius: 3px;
    cursor: pointer;
}

#langNav dd {
    display: none;
}

.loading {
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
}

.loading img {
    width: 80%;
    max-width: 800px;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.twitter__box {
    text-align: center;
    padding: 0 20px;
    margin: auto;
    max-width: 400px;
}


.twitter__box iframe {
    width: 800px !important;
}



/*ALL　-スマホ縦-
****************************/
#container {
    background: url(../img/item_red/header_bg.jpg), #0c1b32;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
}
#shopContainer{

}
#wrap {
    margin: auto;
    min-width: 300px;
    overflow: hidden;
}
.shopWrap{
  padding-top: 25%;
  /* background: url(../img/item_red/sec05_bg_2.jpg) bottom/cover;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed; */
}
#shopContainer::before{
  content: "";
  display: block;
  background: url(../img/item_red/sec05_bg_2.jpg) bottom/cover;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  transform: translateZ(0);
}

/*header
****************************/
header {
    background-color: #000;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    padding: 1.5rem;
}

header img {
    display: block;
    width: 200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
}

.secAll{
  max-width: 1024px;
  margin: auto;
}
.imgBox{
  padding-top: 8rem;
  margin:0 auto 5rem;
}

/* headBox
****************************/
.headBox__wrap{
  position: relative;
}
.headBox__text{
  line-height: 1.5;
  position: relative;
  z-index: 1;
}
.headBox__text.--01,.headBox__text.--02{
  max-width: 1024px;
  margin: auto;
}
.headBox__text.--01{
  padding: 1rem 2rem;
  background: url(../img/item_red/bg_headBox.jpg) no-repeat;
  background-size: 100%;
  background-position: center;
  margin: 2rem auto 0;
}
.headBox__text.--02{
  text-align: center;
  padding: 3rem 2rem;
}
.headBox__img{
  position: absolute;
  right: 0;
  top: 0;
  width: 40%;
}
.textspan{
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 900;
  text-shadow: 1px 2px 6px #000;
  color: #fff;
}
.shurikenImg,.ninjaImg{
  display: none;
}
.textspan_01{
  font-size: 7vw;
}
.textspan_02{
  font-size: 5vw;
}
.textspan_03{
  font-size: 9vw;
  color: #df201d;
}
.textspan_04{
  font-size: 6vw;
}
.textspan_05{
  font-size: 5vw;
}
.textspan_06{
  font-size: 7vw;
  color: #df201d;
}
.textspan_07{
  font-size: 9vw;
}
.textspan_08{
  font-size: 5vw;
}
/*sec 01*
**********************/
/* .sec01 {
    margin: 20px 0;
    padding-top: 50px;
}

.sec01__txt {
    width: 85%;
    margin: auto;
} */

.sec01__hero {
  font-size: 0;
  margin: auto;
  width: 90%;
}

/*sec 01B*
**********************/
.sec01B__h2 {
  max-width: 200px;
  margin: auto;
  padding: 0 0 10px;
  text-shadow: -1px -2px 3px #808080;
  border-bottom: 2px solid #fff;
  margin-bottom: 50px;
}

.sec01C__h2 {
  max-width: 150px;
  margin: auto;
  padding: 0 0 10px;
  text-shadow: -1px -2px 3px #808080;
  border-bottom: 2px solid #fff;
  margin-bottom: 50px;
}

/*sec 02,03
**********************/
.secWrap{
  background: url(../img/item_red/bg_sec02.jpg);
  padding-top: 5rem;
  border-top: 5px solid #000;
}
.sec02{

}
.sec02 h3,.sec03 h3{
  text-align: center;
  font-size: 9vw;
  position: relative;
}
.playerSpan{
  position: absolute;
  top: -3rem;
  right: 0;
  width: 9rem;
}
.sec02__text{
  color: #fff;
  margin: 3.5rem 1rem;
  text-align: center;
  line-height: 1.5;
}
.sec02__list li{
  margin-bottom: 2rem;
}

.sec03{
  padding: 5rem 0 1rem;
  background: rgba(118, 125, 130, 0.5);
}
.sec03 h3{
  margin-bottom: 3rem;
}
.sec03__img{
  padding: 2rem;
}

.ninjaCouncil {
    background: rgba(2, 7, 13, 0.3);
    padding: 20px;
    color: #fff;
    line-height: 1.5;
}

.ninjaCouncil__tit {}

.ninjaCouncil__titInner {
    max-width: 300px;
    margin: auto;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
}

.ninjaCouncil__intro {
    display: flex;
    margin: 20px 0;
}

.ninjaCouncil__intro dt {
    flex-basis: 55%;
    font-size: 3.7vw;
    padding-right: 10px;
}

.ninjaCouncil__intro dd {
    flex-basis: 45%;
}

.Introduction {
    font-size: 5.5vw;
    font-weight: bold;
}
.twittertext{
    text-align: center;
    font-size: 5.5vw;
    margin-bottom: 3rem;
    font-family: kozuka-gothic-pr6n, sans-serif;
    font-weight: 700;
    color: #292f33;
    }

/*sec 04 + sec 04__B*
**********************/
.sec04 {
    line-height: 1.4;
    position: relative;
    overflow: hidden;
    border-top: 4px solid #df201d;
    background: url(../img/item_red/sec05_bg.jpg) top/cover;
}

.sec04__B {
    line-height: 1.4;
    position: relative;
    overflow: hidden;
    border-top: 4px solid #df201d;
    background: url(../img/item_red/sec05_bg_2.jpg) bottom/cover;
    padding: 4rem 0;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sec04__h2 {
    width: 80%;
    max-width: 180px;
    margin: auto;
    padding-top: 12%;
    padding-bottom: 10px;
    /*border-bottom: 2px #fff solid;*/
    position: relative;
    margin-bottom: 5%;
}
.twitter_wrap{
  flex-basis: 450px;
  margin-bottom: 2rem;
}
.btnWrap{
  flex-basis: 450px;
}

/*howtoplay*
**********************/
body.game .howtoplay {
    margin-bottom: 0;
}

.howtoplay:first-child {
    margin-bottom: 100px;
}


.howtoplay__h2 img {
    display: block;
    max-width: 400px;
    width: 70%;
    height: auto;
    margin: 0 auto;
    margin-top: 150px;
}

body.howtoplay .sec04__h2 {
    padding: 9rem 0 3rem;
}

body.game .sec04__h2 {
    margin-top: -150px;
}

body.game .sec04__h2__C {
    margin-top: 0px;
}

body.howtoplay .sec04__h2 img {
    width: 100%;
    height: auto;
}
.howtoDiv{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.howtoplay-img {
    flex-basis: 100%;
    margin: 2rem;
}

.howtoplay-img:last-child {
    margin-bottom: 0;
}

.howtoplay-img h4 {
    color: #fff;
    font-size: 2.5rem;
    letter-spacing: 0.1em;
    ;
    margin-bottom: 30px;
}

.howtoplay-img p {
    color: #fff;
    text-align: left;
    font-size: 1.8rem;
    padding: 30px 20px;
}

body.game .howtoplay-img p {
    color: #fff;
    text-align: center;
    font-size: 1.4em;
    text-align: left;
    line-height: 1.8em;
    letter-spacing: 0.05em;
    padding-top: 20px;
    padding-left: 30px;
    box-sizing: border-box;
}



/*footer*
**********************/
footer {
    padding: 3rem 1rem;
    background: #1c1c1c;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    border-top: 4px solid #df201d;
}

.logoArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 500px;
}

.logoArea__item:nth-child(1) {
    flex-basis: 25%;

}

.logoArea__item:nth-child(2) {
  flex-basis: 55%;
}

.logoArea__item:nth-child(3) {
    flex-basis: 100%;
}

.foot__text {
    margin: 1rem 0;
}

/*all　パーツなど*
**********************/
.btn {

}

.btn a {
    display: block;
    width: 80%;
    margin: auto;
    text-align: center;
    font-weight: bold;
    border-radius: 10px;
    padding: 2rem;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    position: relative;
}
.btn--red a{
    background: #b70b00;
    border: 2px solid #2b0000;
    background: -moz-linear-gradient(top, #d6362a, #690d08);
    background: -webkit-linear-gradient(top, #d6362a, #690d08);
    background: linear-gradient(to bottom, #d6362a, #690d08);
    box-shadow: 0 0px 4px #d1f6ff;
    margin: 4rem auto;
}

.btn--go a::after {
    content: "▼";
    display: inline-block;
    transform: rotate(-90deg);
    vertical-align: text-bottom;
    position: absolute;
    right: 5%;
}

.btn--pdf a {
    background: url(../img/item_red/pdf_dl.png) no-repeat, -moz-linear-gradient(top, #313031, #0e1012);
    background: url(../img/item_red/pdf_dl.png) no-repeat, -webkit-linear-gradient(top, #313031, #0e1012);
    background: url(../img/item_red/pdf_dl.png) no-repeat, linear-gradient(to bottom, #313031, #0e1012);
    background-position: right 5% center;
    background-size: 20px;
}

.btn a:hover {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}

.btn--black a {
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
    background: #252525;
    border: 2px solid #2f2f2f;
    background: -moz-linear-gradient(top, #525252, #0e1012);
    background: -webkit-linear-gradient(top, #525252, #0e1012);
    background: linear-gradient(to bottom, #525252, #0e1012);
    box-shadow: 0 0px 4px #ffffff6e;
    position: relative;
    margin: 0 auto 2rem;
}

.btn--end a:hover {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}

.btn--left a {
    display: block;
    width: 45%;
    text-align: center;
    font-weight: bold;
    padding: 20px 10px;
    color: #fff;
    font-size: 1.4em;
    letter-spacing: 0.1em;
    text-decoration: none;
    background: #b70b00;
    border: 2px solid #2b0000;
    border-radius: 10px;
    background: -moz-linear-gradient(top, #244f76, #031525);
    background: -webkit-linear-gradient(top, #244f76, #031525);
    background: linear-gradient(to bottom, #b72015, #390300);
    box-shadow: 0 0px 4px #d1f6ff;
    position: relative;
    margin: 80px 0 0 0;
}

.btn--left a:hover {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}

.btn--right a {
    display: block;
    width: 45%;
    text-align: center;
    font-weight: bold;
    padding: 20px 10px;
    color: #fff;
    font-size: 1.4em;
    letter-spacing: 0.1em;
    text-decoration: none;
    background: #b70b00;
    border: 2px solid #2b0000;
    border-radius: 10px;
    background: -moz-linear-gradient(top, #244f76, #031525);
    background: -webkit-linear-gradient(top, #244f76, #031525);
    background: linear-gradient(to bottom, #b72015, #390300);
    box-shadow: 0 0px 4px #d1f6ff;
    position: relative;
    margin: 80px 0 0 550px;
}

.btn--right a:hover {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}

.shop--btn {
    margin-bottom: 50px;
}

.btn--shop{
  flex-basis: 100%;
}
.btn--shop a{
  margin: 0 auto 5rem;
}
.go--consumer a{

}
.go--consumer img{
    margin: 1rem auto;
    max-width: 250px;
    display: block;
}

/*shop*/
.shopTit{
  text-align: center;
  color: #000;
  font-size: 3rem;
}
.shopAreaTit{
  text-align: center;
  margin: 3rem;
  font-size: 2.5rem;
  color: #dc201d;
  text-shadow: 0px 2px 2px #ffffff;
}
.shopList{
  max-width: 700px;
  margin: 3rem auto;
  color: #2f2f2f;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 1rem;
}
.shopList li{
  padding: 2rem;
  background: rgb(255, 255, 255, 0.7);
  width: 47%;
  margin-bottom: 2rem;
  border-radius: 5px;
  box-shadow: 0px 2px 8px rgba(109, 109, 109, 60%);
  line-height: 1.4;
}
.shopList p:first-child{
  padding: 0 0 1rem 0;
  font-size: 1.8rem;
}
.shopList p:last-child {
  font-size: 1.4rem;
}
.shopList a{
  text-decoration: underline;
  color: #df201d;
}

/*ALL　-スマホ横・タブレット縦-
****************************/
@media screen and (min-width: 481px) {

    .SP__banner {
        display: none;
    }

    body {
        font-size: 1.8rem;
    }

    .MVimg img{
    margin-top: 2rem;
    }

  body.howtoplay .howtoplay-img-SP {
      display: none;
  }
  body.howtoplay .howtoplay-img-iregular {
    max-width: 600px;
      display: block;
      margin: auto;
  }

    /*sec01 *
****************************/
    .sec01__txt {
        margin: 4rem auto 6rem;
    }

    .sec02__h2Inner {
        max-width: 550px;
        margin: 20px auto;
    }
    .headBox__text.--01{
      padding: 60px 4rem;
    }
    .headBox__img{
      width: 30%;
    }
    .textspan_01{
      font-size: 6vw;
    }
    .textspan_02{
      font-size: 4vw;
    }
    .textspan_03{
      font-size: 8vw;
      color: #df201d;
    }
    .textspan_04{
      font-size: 5vw;
    }
    .textspan_05{
      font-size: 4vw;
    }
    .textspan_06{
      font-size: 6vw;
      color: #df201d;
    }
    .textspan_07{
      font-size: 8vw;
    }
    .textspan_08{
      font-size: 4vw;
    }
        .twittertext{
            font-size: 2rem;
          }

    /*sec02 *
****************************/
    .ninjaCouncil {
        padding: 40px;
    }

    .ninjaCouncil__titInner {
        max-width: 550px;
        margin: 0 auto 50px;
    }
    .sec02 h3, .sec03 h3{
      font-size: 7vw
    }
    .playerSpan {
    position: absolute;
    top: -3rem;
    right: auto;
    width: 12rem;
    margin-left: 2rem;
    }
    .sec02__list li{
      margin: 4rem auto;
      max-width: 700px;
    }
    .sec03__movie{
      max-width: 640px;
      margin: auto;
    }
    /*sec04 *
****************************/
    .sec04 {
        padding: 20px 40px 40px;
    }

    .sec04__h2 {
        max-width: 250px;
        padding-top: 110px;
        margin-bottom: 30px;
    }

    .sec04 .shop {
        width: 600px;
        height: auto;
        margin: 0 auto;
    }

    .sec04 .shop .shop--region {
        margin-bottom: 30px;
    }

    .sec04 .shop .shop--region h4 {
        font-size: 1.8em;
        line-height: 2.4em;
        text-align: left;
    }

    .sec04 .shop .shop--region p {
        font-size: 1.2em;
        line-height: 2em;
        text-align: left;
    }


    /*footer *
****************************/
    .sec05 {
        padding: 40px;
    }

    .sec05__h2 {
        max-width: 200px;
    }

    .productCaution {
        margin-bottom: 40px;
    }

    .logoArea {
        margin: auto;
        width: 50%;
    }

    .btn a {
        padding: 2rem 1rem;
    }
    .btn--right a,.btn--left a{
      margin: 80px auto;
    }

  .shopTit{
    font-size: 4rem;
  }
  .shopAreaTit{
    font-size: 3rem;
  }





}






/*ALL　-タブレット横以上-
****************************/
@media screen and (min-width: 769px) {

    body {
        font-size: 1.6rem;
    }
   #container{
    background: url(../img/item_red/bg_pc.jpg),#0c1b32;
    background-size: 1300px;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .shopWrap{
    padding-top: 100px;
  }
    /*headBox
    *********************************/
    .textspan_01{
      font-size: 4.5rem;
    }
    .textspan_02{
      font-size: 2.5rem;
    }
    .textspan_03{
      font-size: 6rem;
      color: #df201d;
    }
    .textspan_04{
      font-size: 4.5rem;
    }
    .textspan_05{
      font-size: 3.5rem;
    }
    .textspan_06{
      font-size: 5rem;
    }
    .textspan_07{
      font-size: 6rem;
      position: relative;
    }
    .textspan_08{
      font-size: 3.5rem;
    }

    .headBox__img {
    width: 200px;
    right: 5%;
    }
    .headBox__textWrap{
      background: #1b0406;
    }
    .textspan_07::before{
      content: "";
      display: block;
      bottom: -11%;
      left: -15%;
      right: 0;
      height: 70%;
      width: 130%;
      background-color: #df201d;
      position: absolute;
      z-index: -1;
    }


    /*sec01
    ****************************/

    .sec01 {
        margin-top: 200px;
        margin-bottom: 100px;
    }

    .sec01__txt {
        max-width: 600px;
        margin: 40px auto;
    }

    .sec01__hero {
        margin: 5rem auto;
        max-width: 600px;
        border: 5px solid #000;
        line-height: 0;
    }

    /*sec01B
  ****************************/
    .sec01B {
        background-color: rgb(0, 0, 0, 0.5);
        width: 60%;
        height: auto;
        margin: 0 auto;
        padding: 80px;
        box-sizing: border-box;
        margin-bottom: 200px;
    }

    .sec01B p.arcade--text {
        float: left;
        color: #fff;
        font-size: 1.4em;
        line-height: 2em;
    }

    .sec01B img.arcade--pict {
        float: right;
        display: block;
        width: 40%;
        height: auto;
    }

    .sec01B p.btn {
        clear: both;
        float: none;
        padding-top: 50px;
    }

    /*sec01C
  ****************************/
    .sec01C {
        background-color: rgb(0, 0, 0, 0.5);
        width: 60%;
        height: auto;
        margin: 0 auto;
        padding: 80px;
        box-sizing: border-box;
        margin-bottom: 200px;
    }

    .sec01C p.arcade--text {
        float: left;
        color: #fff;
        font-size: 1.4em;
        line-height: 2em;
    }

    .sec01C img.arcade--pict {
        float: right;
        display: block;
        width: 40%;
        height: auto;
    }

    .sec01C p.btn {
        clear: both;
        float: none;
        padding-top: 50px;
    }

    /*sec02 ,3
  ****************************/
  .sec02{
    max-width: 1240px;
    margin: auto;
  }
  .secWrap{
    border-top: 1rem solid #000;
    padding-top: 5rem;
  }
  .sec02 h3, .sec03 h3{
    font-size: 5rem;
  }
  .playerSpan{
    top: -3rem;
    margin-left: 4rem;
  }
  .sec02__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .sec02__list li{
    flex-basis: 48%;
    margin-bottom: 4rem;
  }
  .sec02__list li:last-of-type{
    max-width: 1000px;
    flex-basis: 96%;
    border-top: 1px solid #fff;
    padding-top: 5rem;
  }


    .sec02__h2Inner {
        max-width: 450px;
        position: relative;
    }

    .sec02__h2 {
        margin: 70px auto;
    }

    .sec02__box {
        max-width: 1024px;
    }

    .sec02__box.left {
        margin: 0 auto;
        margin-bottom: 150px;
    }

    .sec02__box.left h3 {
        margin: 0 0 0 -50px;
        padding: 0 0 0 0;
    }

    .sec02__box.left h3 picture img {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding-left: 50px;
        box-sizing: border-box;
    }

    .sec02__box.right {
        margin: 0 auto;
        margin-bottom: 150px;
    }


    .sec02__box.right h3 {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .sec02__box.right h3 picture img {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding-right: 50px;
        box-sizing: border-box;
    }

    .sec02__box__text {
        font-size: 2rem;
        font-weight: 400;
    }

    .sec02__box__text.left {
        left: 9%;
        top: 60%;
        width: 39%;
    }

    .sec02__box__text.right {
        right: 0%;
    }

    .sec02__h2Inner::before {
        content: "";
        display: block;
        background: url(../img/item_red/syuriken_left.png) no-repeat;
        background-position: center;
        height: 110px;
        width: 170px;
        background-size: 100%;
        position: absolute;
        left: -40%;
        top: -30%;
    }

    .sec02__h2Inner::after {
        content: "";
        display: block;
        background: url(../img/item_red/syuriken_right.png) no-repeat;
        background-position: center;
        height: 110px;
        width: 170px;
        background-size: 100%;
        position: absolute;
        right: -40%;
        top: 75%;
    }

    .ninjaCouncil {
        padding: 0;
        position: relative;
        padding-bottom: 50px;
    }

    .ninjaCouncil__intro {
        max-width: 1024px;
        margin: auto;
        padding: 40px 40px 50px;

    }

    .ninjaCouncil__tit {
        padding: 20px;
    }

    .ninjaCouncil__titInner {
        border: none;
        margin: auto;
    }

    .ninjaCouncil__intro dt {
        font-size: 2rem;
    }

    .Introduction {
        font-size: 4rem;
    }

    .Introduction_notice {
        position: absolute;
        width: 45%;
        border-top: 2px solid #fff;
        padding: 20px 0 0;
        margin: -27% 40px 0;
    }

    .Introduction__text {
        max-width: 1024px;
        margin: auto;
    }


    /*sec04
  ****************************/
    .sec04__desc,
    .howtoBox {
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    .sec04__h3 {
        width: 220px;
    }

    .sec04 .shop {
        width: 550px;
        height: auto;
        margin: 0 auto;
        margin-bottom: 50px;
        color: #3b3b3b;
    }

    .sec04 .shop .shop--region h4 {
        font-size: 1.8em;
        line-height: 2.4em;
        text-align: left;
    }

    .sec04 .shop .shop--region p {
        font-size: 1.2em;
        line-height: 2em;
        text-align: left;
    }

    /*sec05
  ****************************/
    .productTableBox {
        width: 530px;
    }

    .sec05_pcflex {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin: 50px 0 0;
        justify-content: center;
    }

    .sec05__product {
        width: 400px;
        margin: 0 50px 0 0;
    }

    /*sonota
  ****************************/
    .btn a {
        max-width: 400px;
    }
    .btn--shop a{
      max-width: 800px;
    }

    .howtoplay-img {
      flex-basis: 60%;
      margin: 1rem 2rem;
      max-width: 430px;
    }



}

@media screen and (min-width: 1024px) {

    .Introduction_notice {
        position: absolute;
        width: 440px;
        top: 440px;
        left: calc(-510px + 50%);
        border-top: 2px solid #fff;
        padding: 30px 0 0;
        margin: 0 40px;
    }

    *::-ms-backdrop,
    Introduction_notice {
        width: 100%;
        /* IE11 */
    }

    .clowd__right {
        width: 350px;
    }

    .clowd__left {
        width: 300px;
        left: -20px;
    }

    .layer__nagaya {
        background: url(../img/item_red/hiraya2.png);
        background-size: 1400px;
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .layer__tou {
        background: url(../img/item_red/tou2.png);
        background-size: 1100px;
        background-repeat: no-repeat;
        background-position: right bottom;
    }

        .shurikenImg,.ninjaImg{
          display: block;
          position: absolute;
        }
        .shurikenImg{
          top: -23%;
          left: -12%;
          width: 250px;
        }
        .ninjaImg{
          right: -14%;
          top: -45%;
        }

}

@media only screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation: landscape) {

    /*ここにiphone横向き専用CSS追記*/
    h1 {
        top: 62%;
    }

    .contentsHead__text {
        top: 46%;
        text-align: center;
        padding: 10px 30px;
        background: #00000045;
        width: 100vw;
    }
}
